Jump to content

Fail to install a dependency


NunoVilhenaSantos
 Share

Go to solution Solved by Angelblue05,

Recommended Posts

NunoVilhenaSantos

Hi, guys.

 

I have install emby server on my windows 10 Pro, and wen i was install the kodi emby addon the following message was show to "Fail to install a dependency" of the video addons "Emby Emby-media 2.3.6"

 

And this is the link of the log.

 

https://paste.ubuntu.com/23423709

 

Thanks in advanced.

Link to comment
Share on other sites

  • Solution

Well for now, follow the steps here: https://github.com/MediaBrowser/plugin.video.emby/wiki/Emby-Repository

 

Then, go to add-ons > install from zip > the source you've just added > Public testing > dependencies and install script.module.requests first, followed by the rest. Then you should be able to install the Emby add-on.

 

I'm still looking for a permanent solution.

 

Edit: It seems to be working fine again? I didn't change anything odd.

Edited by Angelblue05
  • Like 1
Link to comment
Share on other sites

NunoVilhenaSantos

Hi,

 

Thanks a lot. For now its working.

 

I add to install the module.request first, and then tried instal from the repository, and gave the same message, then a install all zip files from the public testing, and the the emby addon from the repository and i didn't gave any error.

 

Thanks a lot.

 

I will try to use it tomorrow because were in portugal it's 5:32 am.

 

If i add some doubt tomorrow, i will write again to try to solve some issue.

 

Thanks again for your work.

  • Like 1
Link to comment
Share on other sites

I was told by the Kodi team, there is a current issue at the core of Krypton regarding addon installation. They are currently working on fixing. There's a good chance that's really what's going on.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...